
.card-title{
    font-weight:600!important;
}

.content-wrapper{
    padding-top:10px!important;
}

.container-filter {
    float: left;
    width:100%;
    margin:0 0 30px 0;
}
    .container-filter select, .container-filter input{
        float: left;
        max-width:20%;
    }

    .container-filter span {
        float: left;
        margin: 10px 5px 0 20px;
    }

    .container-filter button {
        float: left;
        margin: 0 5px 0 20px;
    }

table th{
    font-weight: 600;
    font-family: 'Quicksand';
    font-size: 14px;
}

.chart{
    max-height:200px!important;
}